/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
/**
 * fonts
 */

@font-face
{
 font-family:'OpenSans';
src:url('../Fonts/Open Sans/OpenSans-Regular.ttf');
}
@font-face
{
 font-family:'OpenSansItalic';
src:url('../Fonts/Open Sans/OpenSans-Italic.ttf');
}
@font-face
{
 font-family:'OpenSansBold';
src:url('../Fonts/Open Sans/OpenSans-Bold.ttf');
}
@font-face
{
font-family:'OpenSansExtrabold';
src:url('../Fonts/Open Sans/OpenSans-ExtraBold.ttf');
}

#home-form{background: #fff; padding: 40px;}
.inner_sidebar{margin-left:0px;}
.container .av-content-small.units{width: 70.6%;}
#custom_html-2.widget_custom_html img{width:100%;}
#sticky-footer{
	position:fixed;
	bottom:0;
	width:100%;
	background:#f51e23;
	color:#fff;
	text-transform:uppercase;
	text-align: center;
	z-index:999;
	box-shadow: 0px -1px 3px #888;
	padding-top: 9px;}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  #sticky-footer{display:none;}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 600px) {
  /* Add your Mobile Styles here */
  #home-form{padding: 10px 0px 10px 0px;}
  .home #av_section_1 .container{max-width:100%!important;width:95%!important}
}


#after_full_slider_1 {
	border: none;
	display: none;
}
#after_full_slider_1 .container {
	margin: 0;
	max-width: 100%!important;
	width: 100%!important;
	padding: 0 0;
}
#after_full_slider_1 .container .content {
	padding: 0;
}
#after_full_slider_1 .container .avia-image-container { 
	margin: 0;
}
#after_full_slider_1 .container .avia-image-container-inner {
	width: 100%;
}
#after_full_slider_1 .container .content img {
	height: 250px;
}
@media screen and (min-width: 1500px) {
	#after_full_slider_1 .container .content img {
		width: 100%;
	}
}
#after_full_slider_1 .container .content br {
	display: none;
}

.sp-title, .sp-price, .sp-details {
    line-height: 1;
    display: block;
    float: left;
    width: 100%;
    padding: 2px;
}
.sp-title {
    font-family: OpenSansItalic;
    font-size: 2.2rem;
}
.sp-price {
    font-size: 8rem;
    font-family: OpenSansExtraBold;
}
.sp-price > small {
	font-size: 4rem;
}
.sp-details {
    font-family: OpenSansBold;
    font-size: 1.5rem; font-weight: bold;
}

@media screen and (max-width: 767px) {
	#after_full_slider_1{
		margin-top: 20px;
	}
	.sp-price {
	    font-size: 4rem;
	}
	#header_meta{
		display:none;
	}
}
@media screen and (max-width: 530px) {
	.sp-price {
	    font-size: 3rem;
	}
	.sp-price > small {
	    font-size: 3rem;
	}
}
@media screen and (max-width: 425px) {
	.sp-title {
	    font-family: OpenSansItalic;
	    font-size: 1rem;
	}
	.sp-details {
	    font-family: OpenSansBold;
	    font-size: 1rem; font-weight: bold;
	}

	#after_full_slider_1 .container .content img {
		height: 160px;
	}
}
@media screen and (min-width: 768px) {
	.sp-title {
		font-size: 36px;
	}
	.sp-price {
		position: relative;
	}
	.sp-price > small {
		position: relative;
		top: -10px;
		vertical-align:middle;
		font-size:63px;
	}
	.sp-price > span {
		font-size:132px;
	}
	.sp-price sup {
		font-size:75px;
	}

	.sp-details {
		font-size:24px;
	}
}